<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3c025d70442683cdfd46060ba6900c50">
  <dict>
    <!--2024-08-13 09:30:56.0-->
    <int key="hn_default_networkmode_nr">65</int>
  </dict>
</config>
